# Social Auth Enforcer

Require logging in with [Social Auth](https://www.drupal.org/project/social_auth) for certain users.

## For a full description of the module, visit the
[project page](https://www.drupal.org/project/social_auth_enforcer).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/social_auth_enforcer).


## Requirements

This module requires the following modules:

- [Social Auth](https://www.drupal.org/project/social_auth)

OR

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

1. Enable the module at Administration > Extend.
1. Visit admin/config/social-api/social-auth-enforcer
1. Add the email patterns you'd like to force social auth logins for
